server {
    listen 80;
    server_name _;

    root /usr/share/nginx/html;
    autoindex on; # Permite listar archivos si es necesario para depuración

    location / {
        try_files $uri $uri/ =404;
        add_header Access-Control-Allow-Origin *; # Permite acceso desde el frontend/backend
    }
}
